## node-d3-selection 1.1.0

=== debian/changelog ===
node-d3-selection (1.1.0-3) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 23:54:42 +0530

node-d3-selection (1.1.0-2) unstable; urgency=medium

  * Use babel to transpile and move to main (Closes: #877215)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Oct 2017 17:12:46 +0530

node-d3-selection (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #874543)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 13:08:06 +0530
