=== debian/control ===
Source: node-d3-selection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , webpack
 , node-babel-loader
 , node-babel-plugin-add-module-exports
 , node-babel-preset-es2015
Standards-Version: 4.1.3
Homepage: https://d3js.org/d3-selection/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-selection.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-selection.git

Package: node-d3-selection
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: select elements and join them to data
 Selections allow powerful data-driven transformation of the document object
 model (DOM): set attributes, styles, properties, HTML or text content, and
 more. Using the data join’s enter and exit selections, you can also add or
 remove elements to correspond to data.
 .
 Node.js is an event-based server-side JavaScript engine.
