## node-d3-selection 1.4.0

=== debian/changelog ===
node-d3-selection (1.4.0-5) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:42:54 +0200

node-d3-selection (1.4.0-4) unstable; urgency=medium

  * Remove commonjs plugin in rollup.config.js
  * Fix reproducible build patch (Closes: #931706)
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jul 2019 00:22:46 +0530

node-d3-selection (1.4.0-3) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jul 2019 13:08:14 +0530

node-d3-selection (1.4.0-2) experimental; urgency=medium

  * Team upload.
  * Remove unsupported syntax in rollup.config.js
  * Remove dist in clean
  * Install dist and src directories
  * Make build reproducible

 -- Nilesh <npatra974@gmail.com>  Sat, 22 Jun 2019 13:21:30 -0400

node-d3-selection (1.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.4.0
  * Use rollup to build (webpack was used before rollup was available in main)

 -- Nilesh <npatra974@gmail.com>  Tue, 11 Jun 2019 09:04:30 -0400
