=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper-compat (= 12)
  , nodejs
- , node-babel-cli
- , webpack
- , node-babel-loader
- , node-babel-plugin-add-module-exports
- , node-babel-preset-es2015
-Standards-Version: 4.1.3
+ , rollup
+ , uglifyjs.terser
+ , pkg-js-tools (>= 0.8.7)
+Standards-Version: 4.4.0
 Homepage: https://d3js.org/d3-selection/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-d3-selection.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-d3-selection.git
+Vcs-Git: https://salsa.debian.org/js-team/node-d3-selection.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-d3-selection
 
 Package: node-d3-selection
 Architecture: all
