## node-d3-selection 1.4.1+~1.4.3

=== debian/changelog ===
node-d3-selection (1.4.1+~1.4.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Embed typescript declarations
  * New upstream version 1.4.1+~1.4.3

 -- Yadd <yadd@debian.org>  Sat, 09 Sep 2023 17:15:11 +0400

node-d3-selection (1.4.0-8) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix filenamemangle
  * Add fix for rollup 3 (Closes: #1022614)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:00:02 +0200

node-d3-selection (1.4.0-7) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Disable more tests incompatible with node-jsdom ≥ 18
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 13:48:25 +0200

node-d3-selection (1.4.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints. + node-d3-selection: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use node-rollup-plugin-terser (now available in the archive)
  * Enable upstream tests (disable failing tests)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Dec 2020 15:44:49 +0530
