=== debian/control ===
Source: node-d3-selection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-jsdom <!nocheck>
 , node-rollup-plugin-terser
 , node-tape <!nocheck>
 , rollup
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-selection
Vcs-Git: https://salsa.debian.org/js-team/node-d3-selection.git
Homepage: https://d3js.org/d3-selection/
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-d3-selection
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: select elements and join them to data
 Selections allow powerful data-driven transformation of the document object
 model (DOM): set attributes, styles, properties, HTML or text content, and
 more. Using the data join’s enter and exit selections, you can also add or
 remove elements to correspond to data.
 .
 Node.js is an event-based server-side JavaScript engine.
